@charset "utf-8";
/* CSS Document */
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
 background: #000 margin: 0;
	padding: 0;
	color: #000;
	background-color: #000;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#FFFFFF;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
.style2:link {
	color:#8DC63F;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
.style2:visited {
	color: #8DC63F;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #8DC63F;
}
style2:hover, style2:active, style2:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #FFFFFF;
}
/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 1000px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	overflow: hidden; /* this declaration makes the .container clear all floated columns within it. */
	max-height: 875px;
	min-height: 875px;
	background-color: #000;
	text-align: left; 
}
.navi2 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	color: #FFF;
	background-color: #000;
	font-family: Verdana;
	font-size: x-small;
	padding-bottom: 5px;
	padding-right: 5px;
}
.header1 {
	padding: 0px;
	clear: right;
	float: none;
	height: auto;
	z-index: auto;
	background-color: #000;
	padding-top: 20px;
	padding-right: 5px;
}
.sidebar1 {
	float: left;
	width: 15%;
	padding-bottom: 10px;
	background-color: #000000;
	color: #FFF;
	height: 600px;
	font-size: medium;
	padding-top: 15px;

}
.navigation {
	float: left;
	width: 20%;
	background-color: #000;
}
.content {
	width: 80%;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFF;
	background-color: #000;
	height: 600px;
	background-image: none;
	

}
.sidebar2 {
	float: right;
	width: 40%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFF;
	background-color: #000000;
	padding-top: 15px;

}
.footer {
	height: 10%;
	width: 100%;
	clear: left;
	float: left;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	color: #FFF;
	background-color: #000;
	font-size: small;
	padding-right: 5px;
}
.projectsright {
	padding:0px;
	width:600px;
	height:500px;
	float:right;
	margin:0px;
	letter-spacing: normal;
	text-align: left;
	text-indent: 0%;
	word-spacing: normal;
	white-space: normal;
	clear: none;
}
.contentleft {
	float: right;
	width: 600px;
	background-color: #666;
	color: #FFF;
	text-align: center;
	text-indent: 0;
	display: none;
}
#sidebarprojects {
	width: 180px;
	height: 500px;
	float: left;
	padding-top: 15px;
	}
.sidebar{
	width: 200px;
	height: 500px;
	float: left;
	padding-top: 15px;

}
#sidebarprojects {
	width: 200px;
	height: 500px;
	float: left;
}
.content2 {
	width: 600px;
	float: right;
		
}
.content3 {
	float: left;
	width: 280px;
	font-size: x-small;
	height: 585px;
	padding-top: 15px;
	overflow: hidden;
	
}
.content4 {
	float: right;
	width: 600px;
	font-size: x-small;
	height: 585px;
	margin: 0px;
	padding-bottom: 0px;
	overflow: visible;
	}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#navigation {
	float: left;
	width: 20%;

}
.scroll-pane-arrows {
	width: 100%;
	height: 400px;
	overflow: auto;



}
.scroll-pane {
	height: 200px;
	width: 100%;
	overflow: auto;
}
*:focus {
    outline: none;
}